g_content_type_can_be_executable


Description:

[ Version ( deprecated_since = "vala-0.12" , deprecated = true , replacement = "GLib.ContentType.can_be_executable" ) ]
public bool g_content_type_can_be_executable (string type)

Warning: g_content_type_can_be_executable is deprecated since "vala-0.12". Use GLib.ContentType.can_be_executable.


Namespace: GLib
Package: gio-2.0